﻿html{height:100%;margin:0;padding:0}
#Body{height:100%;font-family:Helvetica,Arial,sans-serif;color:#333;margin:0;padding:0}
#Form{height:100%}
a{outline:0;border:0}
p{margin:0}
h1{font-size:26px;margin:0 0 10px 0}
h2,.Head{font-size:22px;margin:0 0 10px 0}
h3{font-size:18px;margin:0 0 10px 0}
.Normal{font-size:12px;line-height:16px}
.SubHead{color:#333}
#topbackground{width:100%;height:475.5px;background:url('images/BNI-topbackground.jpg')}
#bottombackground{clear:both;width:100%;height:70px;background:url('images/BNI-bottombackground.png') repeat-x}
#logobar{width:950px;height:70px;margin:auto;margin-top:5px;margin-bottom:5px;background:url('images/BNI-logobarbackground.png')}
#logobarleft{*cursor:pointer;width:139px;height:53px;float:left;margin-top:5px;margin-left:11px;margin-right:0;background:url('images/BNI-logo.png') no-repeat}
#logobarright{width:800px;height:70px;float:right!important}
#navbartop{height:25px;float:right;margin-right:8px;}
#navbartop #LanguageandCallus{width:180px;float:left}
#navbarbottom{width:780px;float:left;margin-top:16px;margin-left:20px;margin-right:0;*z-index: 1000}
#featurefadecontainer{width:950px;height:285px;margin:auto;margin-bottom:5px}
#featurefadeleft{width:720px;height:250px;float:left}
#featurefaderightEN{width:225px;height:305px;float:right;background:url('images/BNI-IbankEN.png') no-repeat}
#featurefaderightID{width:225px;height:305px;float:right;background:url('images/BNI-IbankID.png') no-repeat}
#carouselcontainer{width:950px;height:90px;margin:auto;margin-bottom:27px}
#carouselleft{width:720px;height:90px;float:left;margin-top:15px}
#carouselleft #carouselleftLeftandmiddle{width:708px;height:90px;margin:auto;float:left;border:1px solid silver}
#carouselleft #btn-prev{width:10px;height:90px;float:left;background:url('images/BNI-CarrousalLeftNav.png') no-repeat}
#carouselleft #btn-next{width:10px;height:90px;float:right;background:url('images/BNI-CarrousalRightNav.png') no-repeat}
#carousalright{width:225px;height:90px;float:right}
#infovalas{width:950px;height:25px;margin:auto;margin-bottom:5px;padding-top:1px;background:url('images/BNI-InfoValas.png') no-repeat}
#infovalas #lastupdate{width:250px;margin-left:130px;margin-top:-21px;float:left;border:0;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#005e6a}
#infovalas #valasvalue{width:auto;margin:auto;margin-left:0;margin-top:-26px;float:right;border:0;font-family:Arial,Helvetica,sans-serif;font-size:11.8px;color:#005e6a}
#currencyinfo{width:950px;height:25px;margin:auto;margin-bottom:5px;padding-top:1px;background:url('images/BNI-CurrencyInfo.png') no-repeat}
#currencyinfo #lastupdate{width:250px;margin:auto;margin-left:130px;margin-top:-21px;float:left;border:0;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#005e6a}
#currencyinfo #valasvalue{width:auto;margin:auto;margin-left:0;margin-top:-26px;float:right;border:0;font-family:Arial,Helvetica,sans-serif;font-size:11.8px;color:#005e6a}
#content{width:950px;height:180px;margin-left:auto;margin-right:auto;margin-top:auto;margin-bottom:0}
#contentleft{width:721px;height:200px;float:left}
#contentleftpane{width:190px;height:200px;float:left}
#contentleftpanetop{width:190px;height:56px;margin-bottom:10px}
#contentleftpanemiddle{width:190px;height:56px;margin-bottom:10px}
#contentleftpanebottom{width:190px;height:56px}
#contentrightpane{padding:0;width:525px;height:192px;float:right;background:url('images/BNI-ServiceBankingContainer.png') no-repeat}
#contentrightpanefoto{width:121px;height:154px;margin-left:22px;margin-right:0;margin-top:35px;float:left;background:url('images/BNI-ServiceBanking.png') no-repeat}
#contentrightpaneright{width:360px;height:154px;float:right;margin-top:-28px;margin-left:5px;padding-top:0;padding-left:0}
#contentright{width:220px;float:right;padding-top:5px;padding-left:5px}
#gap{width:950px;height:10px;margin:auto}
#footer{width:950px;height:55px;margin:auto;font-family:Arial,Sans-Serif;color:#666}
#footerleft{width:535px;height:55px;margin:auto;float:left}
#footerlefttop{width:575px;height:30px;margin:auto;float:left}
#footerlefttop #footermenu{font-family:Arial,Sans-Serif;color:#f30;font-size:11px;width:320px;height:20px;margin:auto;padding-top:3px;padding-left:8px;float:left;background:url('images/BNI-FooterMenuBackground.png') no-repeat}
#footerlefttop #footermenuen{font-family:Arial,Sans-Serif;color:#f30;font-size:11px;width:320px;height:20px;margin:auto;padding-top:3px;padding-left:8px;float:left;background:url('images/BNI-FooterMenuBackground.png') no-repeat}
#footerlefttop #groupwebsite{width:230px;height:30px;margin:auto;float:right}
#footerleftbottom{width:535px;height:20px;margin:auto;float:left;font-size:11px;padding-top:0}
#footerright{width:370px;height:55px;margin:auto;float:right}
#footerrightleft{width:280px;height:38px;margin:auto;float:left}
#footerrightright{width:85px;margin:auto;float:left;padding-top:2px}
#topbackgroundInside{width:100%;height:139px;background:url('images/BNI-topbackgroundinside.jpg')}
#menuindicator{width:950px;height:15px;margin:auto;margin-top:45px;margin-bottom:20px}
.Breadcrumb{font-family:Arial;font-size:11px;font-weight:bold;color:#f3dac3!important}
#maincontainer{width:950px;min-height:10px;margin:auto;margin-bottom:5px}
#maincontainer #leftmenu{width:190px;min-height:500px;margin:auto;margin-bottom:5px;float:left}
#leftmenu ul li{list-style-type:none}
#leftmenu #bnicall{width:190px;margin:20px}
#maincontainer #centercontent{width:750px;min-height:500px;margin:auto;margin-bottom:5px;float:right}
#centercontent #imageBanner{width:750px;height:197px;margin:auto;margin-bottom:5px}
.footermenuen{font-family:Arial,Sans-Serif;color:#f30;font-size:11px;width:320px;height:20px;margin:auto;padding-top:3px;padding-left:8px;float:left;background:url('images/BNI-FooterMenuBackground-En.png') no-repeat}
#sidemenu h2#parent_menu{color:#f15a23;text-transform:uppercase;font-size:1.4em;font-weight:bold;margin:0 0 10px 0}
#sidemenu ul{list-style-type:none;margin:0;padding:0}
#sidemenu ul li a{color:#005e6a;background:url(images/arrow-green.gif) 5px center no-repeat;display:block;padding:5px 5px 5px 15px;font-weight:bold}
#sidemenu ul li a:hover{color:#fff;background:url(images/arrow-white.gif) #005e6a 5px center no-repeat;text-decoration:none}
#sidemenu ul li a.selected{color:#fff;background:url(images/arrow-white.gif) #005e6a 5px center no-repeat;text-decoration:none}
#sidemenu ul li ul li{list-style-type:none}
#sidemenu ul li ul li a{display:block;padding:5px 5px 5px 35px;background:0}
#sidemenu ul li ul li a:hover,#sidemenu ul li ul li a.selected{color:#fff;background:#005e6a;text-decoration:none}
#sidemenu ul li ul li ul li a{display:block;padding:5px 5px 5px 50px;background:0}
#dnn_ctr666_ModuleContent{width:500px}
.fm a{color:#f30;padding-right:13px;padding-left:4px}
*+#bottombackground{margin-top:20px}
.fm a[href*="/id-ID/BeritaBNI/Pengumuman.aspx"]{display:none}
.fm a[href*="/id-ID/BeritaBNI/PengumumanLelang.aspx"]{padding-left:2px}
.fm a[href*="/id-ID/FooterMenu/OurSitemap.aspx"]{padding-left:2px}
.fm a[href*="/en-US/BeritaBNI/Announcement.aspx"]{display:none}
.fm a[href*="/en-US/FooterMenu/OurSitemap.aspx"]{padding-left:2px}
.fm a[href*="/en-US/BeritaBNI/TenderInformation.aspx"]{padding-left:2px}
.ie9 .fm a{color:#f30;font-size:11px;letter-spacing:0;padding-left:3px;padding-right:10px}
.ie9 .fm a[href*="/id-ID/BeritaBNI/Pengumuman.aspx"]{display:none}
.ie9 .fm a[href*="/id-ID/BeritaBNI/PengumumanLelang.aspx"]{padding-left:0}
.ie9 .fm a[href*="/id-ID/FooterMenu/OurSitemap.aspx"]{padding-left:0}
.ie9 .fm a[href*="/en-US/BeritaBNI/Announcement.aspx"]{display:none}
.ie9 .fm a[href*="/en-US/BeritaBNI/TenderInformation.aspx"]{padding-left:0}
.ie9 .fm a[href*="/en-US/FooterMenu/OurSitemap.aspx"]{padding-left:0}
.dlLatestArticles{padding:0;font-family:Arial,Sans-Serif;font-size:14px;font-weight:bold;color:#00525d;outline:0;margin:0}
.dlLatestArticles2{padding:0;font-family:Arial,Sans-Serif;font-size:10px;font-weight:normal;color:#999}
.bniLatestNewsTitle a{font-family:Arial,Sans-Serif;font-size:11px;font-weight:normal;color:#00525d}
#infovalas #lastupdate{position:relative;top:2px}
#infovalas #valasvalue{position:relative;top:0}
#currencyinfo #lastupdate{position:relative;top:1.5px}
#currencyinfo #valasvalue{position:relative;top:0}
#infovalas img{margin-top:0!important;margin-left:0}
#currencyinfo img{margin-top:0!important;margin-left:0}
.ie9 #infovalas #lastupdate{margin-top:-21px}
.ie9 #currencyinfo #lastupdate{margin-top:-21px}
.ie9 #infovalas #valasvalue td{width:auto;margin:4px 0 0 0;float:right;border:0;font-family:Arial,Helvetica,sans-serif;font-size:11.8px;color:#005e6a}
.ie9 #currencyinfo #valasvalue{width:auto;margin:-24px 0 0 0;float:right;border:0;font-family:Arial,Helvetica,sans-serif;font-size:11.8px;color:#005e6a}
.ie9 #infovalas img{margin-top:0!important;margin-left:0}
.ie9 #currencyinfo img{margin-top:0!important;margin-left:0}
*+#infovalas #lastupdate{margin-top:-25px}
*+#currencyinfo #lastupdate{margin-top:-24px}
*+#infovalas #valasvalue td{width:auto;margin:1.6px 0 0 0;float:right;border:0;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#005e6a}
*+#currencyinfo #valasvalue td{width:auto;margin:1.6px 0 0 0;float:right;border:0;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#005e6a}
*+#infovalas img{margin-top:0!important;margin-left:0}
*+#currencyinfo img{margin-top:0!important;margin-left:0}
#dnn_LayananPerbankanContentPage{border:0}
#dnn_LayananPerbankanContentPage table{margin-top:-5px;margin-bottom:-5px;padding-top:0}
#dnn_ctr518_HtmlModule_lblContent,#dnn_ctr1419_HtmlModule_lblContent{margin-top:18px}
#dnn_CarrousalContentPane table a{margin-left:0;padding:0}
#navbartop #dnn_dnnSearch_ClassicSearch{margin-right:-170px}
#navbartop #dnn_dnnSearch_cmdSearch{position:relative;z-index:100;font-weight:normal}
#navbartop #dnn_dnnSearch_ClassicSearch{*margin-right:0}
#navbartop #dnn_dnnSearch_cmdSearch{*position:relative;*z-index:0;*font-weight:normal}
.contactUs{font-size:11px;position:absolute;top:9px!important;right:402px!important}
.contactUs a[href="/en-us/contactus.aspx"]{position:absolute;top:0!important;right:-16px!important;width:80px}
.contactUs a[href="/contactus.aspx"]{position:absolute;top:0!important;right:-16px!important;width:80px}
.language-object span[title="English (United States)"]{position:absolute;top:9px;right:473px}
.language-object span[title="Bahasa Indonesia (Indonesia)"]{position:absolute;top:9px;right:519px}
.contactUs1{font-size:11px;position:absolute;top:39px!important;right:402px!important}
.contactUs1 a[href="/en-us/contactus.aspx"]{position:absolute;top:0!important;right:-16px!important;width:80px}
.contactUs1 a[href="/contactus.aspx"]{position:absolute;top:0!important;right:-16px!important;width:80px}
.language-object1 span[title="English (United States)"]{position:absolute;top:39px!important;right:473px!important}
.language-object1 span[title="Bahasa Indonesia (Indonesia)"]{position:absolute;top:39px!important;right:519px!important}
.language-object1{white-space:nowrap;overflow:visible;vertical-align:middle;margin:0;line-height:.5}
.language-object1 .Language{display:inline;float:left;margin:0 2px;text-align:center;vertical-align:middle}
.language-object1 .Language img{border:2px solid transparent}
.language-object1 .Language.selected img{border-bottom-color:#808080;border-bottom-width:thin}
.contactUs2{font-size:11px;position:absolute;top:39px!important;right:402px!important}
.contactUs2 a[href="/en-us/contactus.aspx"]{position:absolute;top:0!important;right:-16px!important;width:80px}
.contactUs2 a[href="/contactus.aspx"]{position:absolute;top:0!important;right:-16px!important;width:80px}
.language-object2 span[title="English (United States)"]{position:absolute;top:39px!important;right:473px!important}
.language-object2 span[title="Bahasa Indonesia (Indonesia)"]{position:absolute;top:39px!important;right:519px!important}
.language-object2{white-space:nowrap;overflow:visible;vertical-align:middle;margin:0;line-height:.5}
.language-object2 .Language{display:inline;float:left;margin:0 2px;text-align:center;vertical-align:middle}
.language-object2 .Language img{border:2px solid transparent}
.language-object2 .Language.selected img{border-bottom-color:#808080;border-bottom-width:thin}
.search-object2{position:absolute;top:39px!important;right:220px!important}
.V1top146{font:12px Gotham!important;color:#00525d!important}
.V1top147{font:12px Gotham!important;color:#00525d!important}
.ie9.V1top146{font:12px Gotham!important;color:#00525d!important}
.ie9.V1top147{font:12px Gotham!important;color:#00525d!important}
.the-title{color:#005f6b;font-size:18px;margin:10px 0}
.column-content{background:url("images/bg-column-content.png") no-repeat scroll 0 0 transparent;float:left;height:310px;margin-bottom:8px;margin-right:3px;padding:15px 8px 15px 15px;width:230px}
.the-content{color:#585858;font-size:12px;margin-bottom:10px}
.the-thumbnail{background:url('images/bg-thumbnail.png')no-repeat;width:218px;height:122px;padding:4px}
.BniSimpleTitle span.Head{color:#f47d51;font-weight:bold;text-transform:uppercase;font-size:14px;bottom:5px;position:relative}
.BodyContent{color:#7f7f7f!important;font-size:12px!important;font-weight:normal!important}
#sidemenu2 h2{background:#f15822;text-align:center;color:#fff;font-family:"Myriad Pro",Arial;text-transform:uppercase;font-weight:bold;font-size:1.8em;padding:10px 0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;margin:0}
#sidemenu2 ul.top{margin:0;padding:0;list-style-type:none;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
#sidemenu2 ul li{list-style-type:none}
#sidemenu2 .toplist{padding:0;background:url(images/bg-sidebar-menu.png) top left repeat-x;border:1px solid #e1e1e1;font-weight:bold}
#sidemenu2 .top .toplist a.toplink{color:#005e6a;display:block;padding:4px 0 4px 25px;background:url(images/arrow-green.gif) 15px center no-repeat;text-transform:uppercase}
#sidemenu2 .top .toplist a.toplink:hover{color:#fff;background:url(images/arrow-white.gif) 15px center no-repeat #005a66;text-decoration:none}
#sidemenu2 .top .roof a.toplink:hover{background:url('images/round-border-top-sidebar-menu-hover.jpg') no-repeat bottom}
#sidemenu2 .top .bottom a.toplink:hover{background:url('images/round-border-bottom-active.jpg') no-repeat bottom}
#sidemenu2 .roof,#sidemenu2 .roof a.toplink{border-top-left-radius:10px;border-top-right-radius:10px;-moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px}
#sidemenu2 .bottom,#sidemenu2 .bottom a.toplink{border-bottom-left-radius:10px;border-bottom-right-radius:10px;-moz-border-radius-bottomleft:10px;-moz-border-radius-bottomright:10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px}
#sidemenu2 .bottom ul li.bottom a{display:block;border-bottom-left-radius:10px;border-bottom-right-radius:10px;-moz-border-radius-bottomleft:10px;-moz-border-radius-bottomright:10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px}
ul.inside{list-style-type:none;background:#f0f0f0;margin:0;padding:0}
ul.inside li{border-top:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8}
ul.inside li a{display:block;padding:4px 4px 4px 40px;background:url(images/arrow-dbl-orange.gif) 30px center no-repeat;color:#f15a23}
ul.inside li a:hover,ul.inside li a.active{text-decoration:none;color:#005964;padding:4px 4px 4px 45px;background:url(images/arrow-dbl-green.gif) 35px center no-repeat}
ul.inside ul.inside li{border:0;list-style-type:none}
ul.inside ul.inside li a{display:block;padding-left:50px;background:0}
.open{display:block}
.hide{display:none}
.SubTitle{color:#7f7f7f;font-size:12px;font-weight:bold}
ul.BodyContent li{list-style-type:disc!important}
.dnn_ctr2000_dnnTITLE_lblTitle{color:#f47d51}
a#bnicallimage{*top:15px;*position:relative}

/*added 20012014*/
a.bankCorresLink{font:12px Arial,Verdana!important;color:#1f497D!important;}
a.bankCorresLink:hover{font:12px Arial,Verdana!important;color:#f00!important;text-decoration:underline!important;}
